html
{
  margin:                               0px;
  padding:                              0px;
}

html[lang="fa"] body
{
  font-size:                            14px;
}

body
{
  background-color:                     white;
  color:                                #666666;
  font-family:                          Arial, Helvetica, sans-serif;
  font-size:                            12px;
  margin:                               0;
  min-height:                           1080px;
  padding:                              0;
}


/**
 * headings
 */
h1
{
  color:                                #003399;
  font-size:                            150%;
  margin-top:                           .5em;
}
/*
h1 .subtitle
{
  color:                                #666666;
  font-size:                            80%;
}

*/
h2
{
  color:                                #003399;
  font-size:                            125%;
  margin-top:                           2em;
}

h3
{
  font-size:                            120%;
}

h4,
h5
{
  font-size:                            100%;
}


/**
 * forms
 */
form
{
  margin:                               0px;
}

input,
select,
optgroup,
option,
textarea
{
  font-family:                          Arial, Helvetica, sans-serif;
  font-size:                            100%;
}

input[type=image]
{
  vertical-align:                       middle;
}

input[type=submit]
{
  color:                                #003399;
  font-weight:                          bold;
}


/**
 * lists
 */
ul
{
  margin-left:                          0px;
  padding-left:                         0px;
}

ul li
{
  list-style-image:                     url(img/bg.list-item.gif);
  margin:                               0px 0px 1.25em 20px;
  padding-left:                         0px;
}


/**
 * links
 */
a:link,
a:visited
{
  color:                                #003399;
  text-decoration:                      none;
}

a[href]:hover,
a[href]:active
{
  color:                                #003399;
  text-decoration:                      underline;
}

a.prev,
a.next,
a.backward,
a.forward
{
}

a.backward,
a.forward
{
  font-weight:                          bold;
}

a .arrow
{
  color:                                #FF8838;
}

a img
{
  border:                               0px;
}


/**
 * structure
 */
#frame
{
  background-image:                     url(img/bg.gif);
  background-position:                  50% 0%;
  background-repeat:                    repeat-y;
  margin:                               0px auto;
  width:                                990px;
}

#canvas
{
  background-image:                     url(img/bg.bottom.gif);
  background-position:                  50% 100%;
  background-repeat:                    no-repeat;
  overflow:                             hidden;
  padding:                              0px 10px 10px;
  width:                                970px;
}

#header
{
  height:                               114px;
  position:                             relative;
  width:                                100%;
}

#logo
{
  left:                                 17px;
  position:                             absolute;
  top:                                  0px;
}

#content-area
{
  margin:                               0px auto 45px;
  overflow:                             hidden;
  width:                                938px;
}

#column-left
{
  float:                                left;
  padding:                              0px;
  width:                                260px;
}

#column-center
{
  border-top:                           #CFD9EA solid 1px;
  float:                                left;
  line-height:                          150%;
  overflow:                             hidden;
  margin:                               0px 28px;
  width:                                440px;
}

#column-center.index
{
  border-top:                           0px;
  margin:                               0px;
}

#column-center.full-width
{
  border-top:                           0px;
  margin:                               0px;
  padding:                              0px;
  width:                                678px;
}

#column-right
{
  float:                                left;
  width:                                182px;
}


/**
 * site menu
 */
#menu-wrapper
{
  position:                             absolute;
  right:                                16px;
  top:                                  5px;
}

#sitemenu,
#permmenu
{
  clear:                                both;
  color:                                #999999;
  float:                                right;
  font-size:                            11px !important;
  margin:                               0px;
  padding:                              0px;
}

#sitemenu *
{
  font-size:                            11px !important;
}

#permmenu
{
  margin-top:                           .25em;
}

#sitemenu li,
#permmenu li
{
  border-left:                          #DCDEE1 solid 1px;
  float:                                left;
  line-height:                          20px;
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px;
  padding:                              0px 8px 0px 7px;
}

#sitemenu li:first-child,
#permmenu li:first-child
{
  border-left:                          0px;
}

#sitemenu li img
{
  float:                                left;
  vertical-align:                       middle;
}

#sitemenu li.flag img
{
  margin:                               3px 5px 4px 0px;
}

#sitemenu li a,
#permmenu li a
{
  color:                                #999999;
  text-decoration:                      none;
}

#sitemenu li a:hover,
#sitemenu li a:active,
#sitemenu li a.selected
{
  color:                                #999999;
}

#sitemenu li#fontsize-menu img
{
  margin-right:                         2px;
}

#search-box
{
  float:                                left;
}

#keyword,
#keyword2
{
  border:                               #E7E7E7 solid 1px;
  width:                                131px;
}

#icon-print
{
  cursor:                               pointer;
  display:                              none;
}


/**
 * breadcrumbs
 */
#breadcrumb-menu
{
  color:                                #999999;
  font-size:                            11px !important;
  margin:                               0px 0px 0px 304px;
  overflow:                             hidden;
  padding:                              0px;
}

#breadcrumb-menu li
{
  background-image:                     none;
  float:                                left;
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px 5px 0px 0px;
  padding:                              0px;
}

#breadcrumb-menu li a
{
  color:                                #999999;
}

/**
 * mainmenu
 */
#mainmenu
{
  border-top:                           #CFD9EA solid 1px;
  border-bottom:                        #CFD9EA solid 1px;
  margin:                               0px;
  padding:                              0px;
  width:                                260px;
}

#mainmenu li
{
  border-top:                           #CFD9EA solid 1px;
  font-size:                            125%;
  font-weight:                          bold;
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px;
  padding:                              0px;
}

#mainmenu li:first-child
{
  border-top:                           0px;
}

#mainmenu li a
{
  color:                                #003399;
  display:                              block;
  font-weight:                          bold;
  text-decoration:                      none;
  text-transform:                       uppercase;
}

#mainmenu li a span
{
  background-image:                     url(img/bg.mainmenu-item-link.gif);
  background-position:                  6px 50%;
  background-repeat:                    no-repeat;
  display:                              block;
  padding:                              9px 15px 9px 30px;
}

#mainmenu li a:hover span,
#mainmenu li a.selected span
{
  background-image:                     url(img/bg.mainmenu-item-link.selected.gif);
}

#mainmenu li a.opened span
{
  background-image:                     url(img/bg.mainmenu-item-link.opened.gif);
}

#mainmenu ul
{
  border-top:                           #CFD9EA solid 1px;
  padding:                              0px 0px 0px 22px;
  white-space:                          nowrap;
}

#mainmenu ul li
{
  border-top:                           #CFD9EA dotted 1px;
  font-size:                            86.7%;
  white-space:                          normal;
}

#mainmenu ul li.selected
{
  border-top:                           0px;
}

#mainmenu ul li a.selected
{
  background-color:                     #dce3ef;
  background-image:                     -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(250, 251, 253, 1) 25%, rgba(220, 227, 239, 1) 80%);
  background-image:                     -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(250, 251, 253, 1) 25%, rgba(220, 227, 239, 1) 80%);
  background-image:                     -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(250, 251, 253, 1) 25%, rgba(220, 227, 239, 1) 80%);
  background-image:                     -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(220, 227, 239, 1)), color-stop(0%, rgba(250, 251, 253, 1)), color-stop(80%, rgba(220, 227, 239, 1)));
  background-image:                     -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(250, 251, 253, 1) 25%, rgba(220, 227, 239, 1) 80%);
  background-image:                     linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(250, 251, 253, 1) 25%, rgba(220, 227, 239, 1) 80%);
  filter:                               progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dce3ef', GradientType=0);
/*
  background-image:                     url(img/bg.submenu-item.selected.gif);
*/
  background-position:                  0% 100%;
  background-repeat:                    repeat-x;
  font-weight:                          bold;
}

#mainmenu ul li a span
{
  background-image:                     url(img/bg.submenu-item-link.gif);
  background-position:                  6px 1em;
  padding:                              10px 15px 10px 22px;
}

#mainmenu ul li a:hover span,
#mainmenu ul li a.selected span
{
  background-image:                     url(img/bg.submenu-item-link.selected.gif);
}

#mainmenu ul li a.opened span
{
  background-image:                     url(img/bg.submenu-item-link.opened.gif);
}

#mainmenu ul li a
{
  font-weight:                          normal;
  text-transform:                       none;
}

#mainmenu ul ul
{
  border-top:                           0px;
  margin:                               .7em 0px;
}

#mainmenu ul ul li
{
  border:                               0px;
  font-size:                            84.6%;
}

#mainmenu ul ul li a
{
  padding:
}

#mainmenu ul ul li a.selected
{
  background-image:                     none;
  font-weight:                          normal;
}

#mainmenu ul ul li a span
{
  background-image:                     none;
  padding:                              2px 15px 2px 11px;
}

#mainmenu ul ul li a.selected span,
#mainmenu ul ul li a:hover span
{
  background-image:                     url(img/bg.submenu2-item-link.selected.gif);
  background-position:                  3px 50%;
}


/**
 * footer menu
 */
#footer
{
  background-image:                     url(img/logo.footer.gif);
  background-position:                  149px 0px;
  background-repeat:                    no-repeat;
  background-color:                     #EEEEEE;
  color:                                #999999;
  font-size:                            91.7%;
  overflow:                             hidden;
  padding:                              20px 14px 20px 310px;
  position:                             relative;
}

#footer p
{
  bottom:                               4px;
  right:                                20px;
  margin:                               0px;
  position:                             absolute;
  white-space:                          nowrap;
}

#footer ul
{
  float:                                left;
  margin:                               0px;
  padding:                              0px;
  width:                                200px;
}

#footer ul li
{
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px;
  padding:                              0px;
  text-indent:                          -1em;
}

#footer ul li a
{
  color:                                #999999;
  text-decoration:                      none;
}

#footer ul li a:hover,
#footer ul li a:active,
#footer ul li a.selected
{
  color:                                #999999;
}


/**
 * list items
 */
div.list-item
{
  margin:                               2em 0px 1em;
  overflow:                             hidden;
  width:                                100%;
}

div.list-item h2
{
  font-size:                            120%;
  font-weight:                          normal;
  line-height:                          100%;
  margin:                               0px 0px .5em;
}

div.list-item h2 a
{
  color:                                #333333;
  text-decoration:                      none;
}

div.list-item h2 a:hover
{
  color:                                #8DD1E3;
  text-decoration:                      none;
}

div.list-item h2 .date
{
  color:                                #999999;
  font-size:                            11px;
  font-weight:                          normal;
}

div.list-item h2 + p
{
  margin-top:                           0px;
}

.more-link
{
  border-left:                          #8DD1E3 solid 1px;
  color:                                #999999;
  text-decoration:                      none;
}


/**
 * search
 */
.search-results
{
  border-top:                           #CFD9EA solid 1px;
}


/**
 * news item
 */
.news-item img.news-item-image
{
  float:                                right;
  margin-left:                          20px;
}


/**
 * feature box
 */
.feature-box
{
  font-size:                            91.7%;
  margin-bottom:                        20px;
}

.feature-box-heading
{
  overflow:                             hidden;
}

.feature-box h2
{
  background-color:                     #DDE5F0;
  background-image:                     url(img/bg.feature-box.title.gif);
  background-position:                  0px 0px;
  background-repeat:                    repeat-x;
  border-color:                         #CFD9EA;
  border-style:                         solid;
  border-width:                         1px 1px 0px;
  font-size:                            100%;
  margin:                               0px;
  padding:                              2px 15px 2px 15px;
}

.feature-box-content
{
  border:                               #CFD9EA solid 1px;
  overflow:                             hidden;
  padding:                              10px 15px 5px;
}

.feature-box-content p
{
  margin:                               0px 0px 10px;
}

.feature-box-right-image
{
  float:                                right;
  margin-left:                          20px;
}

.feature-box-left-image
{
  float:                                left;
  margin-right:                         20px;
}

.feature-box-content a
{
  font-weight:                          bold;
}

/**
 * pager
 */
.pager
{
  margin:                               0px;
  overflow:                             hidden;
  padding:                              0px;
  text-align:                           center;
}

#column-center ul.pager li
{
  background-image:                     none;
  display:                              inline;
  list-style-type:                      none;
  margin:                               0px;
  padding:                              0px;
}

.pager li a
{
  border-left:                          #CCCCCC solid 1px;
  padding:                              0px 4px;
}

.pager li a.first-item
{
  border-left:                          0px;
}

.pager li a.selected
{
  font-size:                            110%;
  font-weight:                          bold;
}

.pager li a.prev
{
  border:                               0px;
}

.pager li a.next
{
}

.pager li img
{
  margin:                               0px 15px;
  vertical-align:                       middle;
}

.pager li.inactive
{
  opacity:                              .5;
}


/**
 * sitemap
 */
#sitemap ul
{
  margin:                               0px;
  padding:                              0px;
}

#column-center #sitemap ul li
{
  background-image:                     none;
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px 0px 0px 15px;
  padding:                              1px 0px;
}

#sitemap img,
#sitemap a
{
  vertical-align:                       middle;
}

#sitemap a
{
  padding-left:                         4px;
}


/**
 * contact form
 */
.contact-form
{
  font-size:                            .9em;
}

.float-wrapper
{
  overflow:                             hidden;
  width:                                460px;
}

.hilite-box
{
  background-color:                     #FFDDDD;
  border:                               #CC0000 solid 1px;
  color:                                #CC0000;
  padding:                              3px 5px;
  width:                                415px;
}

.hilite-box img
{
  vertical-align:                       middle;
}

p.input
{
  float:                                left;
  margin-right:                         5px;
  width:                                225px;
}

p.input img
{
  margin-left:                          5px;
  vertical-align:                       top;
}

input.text,
textarea
{
  border:                               #CFD9EA solid 1px;
  width:                                195px;
}

fieldset
{
  border:                               #CFD9EA solid 1px;
}

p.hilite input.text,
p.hilite textarea
{
  border-color:                         #CC0000;
}

input.text:focus,
textarea:focus
{
  background-color:                     #F6F6F6;
}

p.message
{
  white-space:                          nowrap;
}

p.message textarea
{
  width:                                425px;
}

p.button-bar
{
  text-align:                           right;
  width:                                425px;
}

#captcha-box
{
  width:                                430px;
}

#captcha-box p.input,
#captcha_code
{
  float:                                none;
  width:                                auto;
}

input.submit
{
  background-color:                     transparent;
  border:                               0px;
  color:                                #003399;
  font-weight:                          bold;
  padding:                              0px;
  text-align:                           left;
  width:                                auto;
}


/**
 * video
 */
#player
{
  background-image:                     url(img/bg.teaser.jpg);
  background-repeat:                    no-repeat;
  background-position:                  0px 0px;
  height:                               301px;
  margin:                               0px auto;
  padding:                              47px 65px 48px 66px;
  width:                                535px;
}

#playlist
{
  border:                               #CFD9EA solid 1px;
  font-size:                            11px !important;
  height:                               140px;
  line-height:                          125%;
  margin:                               18px auto;
  padding-top:                          10px;
  overflow:                             auto;
  width:                                660px;
}

#playlist-items
{
  height:                               120px;
}

.playlist-item
{
  background-image:                     url(img/bg.playlist-item.gif);
  background-position:                  0px 0px;
  background-repeat:                    repeat-y;
  float:                                left;
  height:                               120px;
  width:                                208px;
}

.playlist-item:first-child
{
  background-image:                     none;
}

.playlist-item-image
{
  height:                               67px;
  margin:                               7px auto;
  text-align:                           center;
  width:                                117px;
}

.playlist-item-image img
{
  border:                               #CFD9EA solid 1px;
}

.playlist-item-label
{
  text-align:                           center;
}

.playlist-item-label a
{
  color:                                #003399;
  font-weight:                          bold;
}


/**
 * FAQ
 */
h2.faq-category
{
  border-bottom:                        #CFD9EA solid 1px;
  color:                                #666666;
  font-size:                            100%;
  margin-top:                           40px;
  margin-bottom:                        0px;
  padding-bottom:                       .5em;
}

dl.faq-items dt.toggler
{
  background-image:                     url(img/bg.list-item.gif);
  background-position:                  0px .3em;
  background-repeat:                    no-repeat;
  cursor:                               pointer;
  margin:                               0px 0px 1.25em 0px;
  padding-left:                         18px;
}

dl.faq-items dt.toggler.opened
{
  background-image:                     url(img/bg.list-item.selected.gif);
}

dl.faq-items dd
{
  font-size:                            91.7%;
  line-height:                          125%;
  margin:                               0px 0px 1.25em;
  padding-left:                         18px;
}


/**
 * Misc
 */
.hilite
{
  color:                                #CC0000;
}

div.hr hr
{
  display:                              none;
}

.search-results h2
{
  margin:                               40px 0px 5px;
}

.search-result
{
  border-top:                           #CFD9EA solid 1px;
}

.search-result h3
{
  font-size:                            100%;
}

.search-result h3 .subtitle
{
  color:                                #999999;
  font-size:                            90%;
}

.search-result a
{
  font-size:                            80%;
  font-weight:                          bold;
}

.pager
{
  border-top:                           #CFD9EA solid 1px;
  font-size:                            90%;
  text-align:                           center;
}

.product-item
{
  background-image:                     url(img/bg.product.gif);
  background-position:                  0% 100%;
  background-repeat:                    repeat-x;
  margin:                               25px 0px;
  padding-bottom:                       1em;
  overflow:                             hidden;
  width:                                100%;
}

.product-item-image
{
  float:                                left;
  text-align:                           center;
  width:                                160px;
}

.product-item-description
{
  margin-left:                          160px;
  padding-right:                        25px;
}

.product-item-description h2
{
  color:                                #003399;
  font-size:                            150%;
  font-weight:                          normal;
  margin-top:                           0px;
}

.product-item-description h2 .subheading
{
  color:                                #666666;
  font-size:                            66.6%;
  font-weight:                          bold;
}

.product-item-ingredients
{
  font-size:                            75%;
}

.product-item-ingredients-heading
{
  font-weight:                          normal;
  margin-bottom:                        0px;
}

.product-item-ingredients-heading .toggler
{
  background-image:                     url(img/icon.toggler.gif);
  background-position:                  0px 0px;
  background-repeat:                    no-repeat;
  display:                              block;
  float:                                left;
  height:                               14px;
  margin-right:                         7px;
  width:                                14px;
}

.product-item-ingredients-heading.opened .toggler
{
  background-position:                  0px -14px;
}

.product-item-ingredients-content p
{
  margin-bottom:                        0px;
}

.product-item-ingredients-content p:first-child
{
  margin-top:                           0px;
}

.product-finder-items
{
}

.finder-items.js
{
  margin-top:                           2em;
  padding-bottom:                       20px;
}

.product-finder-item
{
  background-image:                     url(img/bg.finder-items.gif);
  background-position:                  0% 100%;
  background-repeat:                    repeat-x;
  padding-bottom:                       20px;
  width:                                440px;
}

.product-finder-item.js
{
  display:                              none;
}

.product-finder-item.js:first-child
{
  display:                              block;
}

.product-finder-item-image
{
  height:                               150px;
  padding:                              10px 0px;
  text-align:                           center;
  vertical-align:                       bottom;
  width:                                440px;
}

.product-finder-item-label,
.product-finder-item-description
{
  font-size:                            100%;
  font-weight:                          bold;
  text-align:                           center;
  width:                                440px;
}

.product-finder-item-label .description,
.product-finder-item-description
{
  font-weight:                          normal;
}

.finder-items-wrapper
{
  padding:                              0px;
  position:                             relative;
  width:                                440px;
}

.finder-items
{
  overflow:                             hidden;
  position:                             relative;
  width:                                440px;
}

.finder-items .finder-item
{
/*  position:                             absolute;*/
  z-index:                              10;
}

.finder-items .finder-item.last-selected
{
  z-index:                              11;
}

.finder-items .finder-item.selected
{
  display:                              block;
  z-index:                              12;
}

.finder-item-prev
{
  cursor:                               pointer;
  display:                              block;
  left:                                 8px;
  padding:                              10px;
  position:                             absolute;
  top:                                  65px;
  z-index:                              13;
}

.finder-item-next
{
  cursor:                               pointer;
  display:                              block;
  padding:                              10px;
  position:                             absolute;
  right:                                8px;
  top:                                  65px;
  z-index:                              13;
}


/**
 * downloads
 */
ul.downloads
{
  border:                               #CFD9EA solid 1px;
  margin:                               0px 0px 10px;
  padding:                              10px;
}

ul.downloads li
{
  margin-bottom:                        1em;
}

ul.downloads p
{
  margin:                               .5em 0px 0px;
}

ul.downloads p:first-child
{
  margin:                               0px;
}


/**
 * Misc
 */
img.product-image-upright
{
  float:                                right;
  margin:                               18px 25px;
}

.hidden
{
  display:                              none;
}

#sitemenu li#country-menu-wrapper
{
  border:                         0px;
  line-height:                    normal;
  padding-left:                   0px;
}

#sitemenu #country-menu-label
{
  padding-right:                  4px;
}

#country-menu
{
  margin:                         0px;
  overflow:                       hidden;
}

#country-menu li
{
  background-image:               none;
  float:                          left;
  margin:                         0px 10px 0px 0px;
  padding:                        1px 0px 0px;
  white-space:                    nowrap;
}

#country-menu li img
{
  float:                          none;
  margin-right:                   5px;
  vertical-align:                 baseline;
}

#country-menu.js li
{
  float:                          left;
  margin:                         0px;
  padding:                        0px 5px;
}

#country-menu.js li img,
#country-menu.js li span
{
  vertical-align:                 middle;
}

#sitemenu #country-menu.js > li:first-child
{
  border:                         #E0E0E0 solid 1px;
  color:                          #999999;
  cursor:                         pointer;
  font-size:                      10px;
  line-height:                    normal;
  padding:                        1px 5px 2px;
}

#country-menu.js:hover > li:first-child
{
  border-style:                   inset;
}

#country-menu.js li#country-menu-list
{
  background-color:               white;
  border:                         0px;
  display:                        none;
  padding:                        0px;
  position:                       absolute;
  top:                            19px;
  width:                          auto;
  z-index:                        10001;
}

#country-menu.js li#country-menu-list ul
{
  border:                         #DBDBDB solid 1px;
  box-shadow:                     rgba(40, 40, 40, .4) 1px 1px 2px;
  float:                          left;
  padding:                        4px 0 6px;
}

#country-menu.js li#country-menu-list li
{
  border:                         0px;
  line-height:                    normal;
  min-width:                      148px;
  padding:                        2px 6px;
}

#country-menu.js li#country-menu-list li img
{
  float:                          none;
}

li#lang-menu
{
  border:                         0px;
  padding-left:                   0px;
}

li#lang-menu a
{
  border-left:                    #DBDBDB solid 1px;
  padding:                        0px 5px;
}

li#lang-menu a:first-child
{
  border-left:                    0px;
}

#keyword-submit
{
  margin:                         0px 3px 0px 4px;
}

#hallo-lino
{
  background-image:               url(/img/banner.hallo-lino.de-de.png);
  background-size:                contain;
  display:                        block;
  height:                         450px;
  position:                       fixed;
  right:                          268px;
  top:                            104px;
  width:                          197px;
}

#hallo-lino:active,
#hallo-lino:hover
{
  background-image:               url(/img/banner.hallo-lino.de-de.hover.png);
}

@media only screen and (min-width:1280px) and (max-width:1600px) {

  #hallo-lino
  {
    right:                        139px;
  }

}

@media only screen and (min-width:1024px) and (max-width:1280px) {

  #hallo-lino
  {
    right:                        0;
  }

}

/**
 * linola plus
 */
#content-area.linola-plus #column-center h1,
#content-area.linola-plus #column-center h2,
#content-area.linola-plus #column-center a:link,
#content-area.linola-plus #column-center a:visited,
#content-area.linola-plus #column-center a[href]:hover,
#content-area.linola-plus #column-center a[href]:active
{
  color:                                #009933;
}

#content-area.linola-plus #column-center ul li,
#content-area.linola-plus #column-center dl.faq-items dt.toggler
{
  list-style-image:                     url(img/linola-plus/bg.list-item.gif);
}

#content-area.linola-plus #column-center dl.faq-items dt.toggler.opened
{
  background-image:                     url(img/linola-plus/bg.list-item.selected.gif);
}

#mainmenu li.linola-plus a
{
  color:                                #009933;
}

#mainmenu li.linola-plus a:hover span,
#mainmenu li.linola-plus a.selected span
{
  background-image:                     url(img/linola-plus/bg.mainmenu-item-link.selected.gif);
}

#mainmenu li.linola-plus a.opened span
{
  background-image:                     url(img/linola-plus/bg.mainmenu-item-link.opened.gif);
}

#mainmenu li.linola-plus ul li a.selected
{
  background-color:               #c1e5cf;
  background-image:               -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(251, 253, 252, 1) 25%, rgba(193, 229, 207, 1) 80%);
  background-image:               -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(251, 253, 252, 1) 25%, rgba(193, 229, 207, 1) 80%);
  background-image:               -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(251, 253, 252, 1) 25%, rgba(193, 229, 207, 1) 80%);
  background-image:               -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(193, 229, 207, 1)), color-stop(0%, rgba(251, 253, 252, 1)), color-stop(80%, rgba(193, 229, 207, 1)));
  background-image:               -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(251, 253, 252, 1) 25%, rgba(193, 229, 207, 1) 80%);
  background-image:               linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(251, 253, 252, 1) 25%, rgba(193, 229, 207, 1) 80%);
  filter:                         progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c1e5cf', GradientType=0);
}

#mainmenu li.linola-plus ul li a:hover span,
#mainmenu li.linola-plus ul li a.selected span
{
  background-image:                     url(img/linola-plus/bg.submenu-item-link.selected.gif);
}

#mainmenu li.linola-plus ul li a.opened span
{
  background-image:                     url(img/linola-plus/bg.submenu-item-link.opened.gif);
}

html[lang="fa"]
{
  direction:                            rtl;
}

/**
 * Lists
 */

html[lang="fa"] ul
{
  margin-right:                         0px;
  padding-right:                        0px;
}

html[lang="fa"] ul li
{
  list-style-image:                     url(img/bg.list-item.rtl.gif);
  margin:                               0px 20px 1.25em 0px;
  padding-left:                         0px;
}

/**
 * structure
 */

html[lang="fa"] #header #logo
{
  right:                                17px;
  position:                             absolute;
  top:                                  0px;
}

html[lang="fa"] #column-left
{
  float:                                right;
  padding:                              0px;
  width:                                260px;
}

html[lang="fa"] #column-center
{
  border-top:                           #CFD9EA solid 1px;
  float:                                right;
  line-height:                          150%;
  overflow:                             hidden;
  margin:                               0px 28px;
  width:                                440px;
}

html[lang="fa"] #column-center.index
{
  border-top:                           0px;
  margin:                               0px;
  width:                                678px;
}

/**
 * site menu
 */

html[lang="fa"] #menu-wrapper
{
  position:                             absolute;
  left:                                 16px;
  right:                                auto;
  top:                                  5px;
}

html[lang="fa"] #sitemenu,
html[lang="fa"] #permmenu
{
  clear:                                both;
  color:                                #999999;
  float:                                left;
  font-size:                            11px !important;
  margin:                               0px;
  padding:                              0px;
}

html[lang="fa"] #permmenu
{
  margin-top:                           .25em;
}

html[lang="fa"] #sitemenu li,
html[lang="fa"] #permmenu li
{
  border-right:                         #DCDEE1 solid 1px;
  border-left:                          none;
  float:                                right;
  line-height:                          20px;
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px;
  padding:                              0px 7px 0px 8px;
}

html[lang="fa"] #sitemenu li:first-child,
html[lang="fa"] #permmenu li:first-child
{
  border-right:                          0px;
}

/**
 * breadcrumbs
 */

html[lang="fa"] #breadcrumb-menu
{
  color:                                #999999;
  font-size:                            11px !important;
  margin:                               0px 304px 0px 0px;
  overflow:                             hidden;
  padding:                              0px;
}

html[lang="fa"] #breadcrumb-menu li
{
  float:                                right;
  margin:                               0px 0px 5px 0px;
}

/**
 * mainmenu
 */

html[lang="fa"] #mainmenu li a span
{
  background-image:                     url(img/bg.mainmenu-item-link.rtl.gif);
  background-position:                  right 50%;
  background-repeat:                    no-repeat;
  display:                              block;
  padding:                              9px 30px 9px 15px;
}

html[lang="fa"] #mainmenu li a:hover span,
html[lang="fa"] #mainmenu li a.selected span
{
  background-image:                     url(img/bg.mainmenu-item-link.selected.rtl.gif);
}

html[lang="fa"] #mainmenu ul
{
  border-top:                           #CFD9EA solid 1px;
  padding:                              0px 22px 0px 0px;
  white-space:                          nowrap;
}

html[lang="fa"] #mainmenu ul li a span
{
  background-image:                     url(img/bg.submenu-item-link.rtl.gif);
  background-position:                  17em 1em;
  padding:                              10px 22px 10px 15px;
}

html[lang="fa"] #mainmenu ul li a:hover span,
html[lang="fa"] #mainmenu ul li a.selected span
{
  background-image:                     url(img/bg.submenu-item-link.selected.rtl.gif);
}

html[lang="fa"] #mainmenu ul ul
{
  border-top:                           0px;
  margin:                               .7em 0px;
}

html[lang="fa"] #mainmenu ul ul li a span
{
  background-image:                     none;
  padding:                              2px 11px 2px 15px;
}

html[lang="fa"] #mainmenu ul ul li a.selected span,
html[lang="fa"] #mainmenu ul ul li a:hover span
{
  background-image:                     url(img/bg.submenu2-item-link.selected.rtl.gif);
  background-position:                  right 50%;
}

/**
 * footer menu
 */

html[lang="fa"] #footer
{
  background-image:                     url(img/logo.footer.gif);
  background-position:                  730px 0px;
  background-repeat:                    no-repeat;
  background-color:                     #EEEEEE;
  color:                                #999999;
  font-size:                            91.7%;
  overflow:                             hidden;
  padding:                              20px 310px 20px 14px;
  position:                             relative;
}

html[lang="fa"] #footer p
{
  bottom:                               4px;
  left:                                 20px;
  margin:                               0px;
  position:                             absolute;
  right:                                auto;
  white-space:                          nowrap;
}

html[lang="fa"] #footer ul
{
  float:                                right;
  margin:                               0px;
  padding:                              0px;
  width:                                200px;
}

/**
 * sitemap
 */

html[lang="fa"] #column-center #sitemap ul li
{
  background-image:                     none;
  list-style-image:                     none;
  list-style-type:                      none;
  margin:                               0px 15px 0px 0px;
  padding:                              1px 0px;
}

html[lang="fa"] #sitemap a {
  padding-left:                         0;
  padding-right:                        4px;
}

/**
 * contact form
 */
html[lang="fa"] p.input
{
  float:                                right;
  margin-left:                          5px;
  margin-right:                         0;
  width:                                225px;
}

html[lang="fa"] p.input img
{
  margin-left:                          0;
  margin-right:                         5px;
  vertical-align:                       top;
}

/**
 * feature box
 */

html[lang="fa"] .feature-box-content
{
  border:                               #CFD9EA solid 1px;
  overflow:                             hidden;
  padding:                              10px 10px 5px;
}

/**
 * Misc
 */

html[lang="fa"] img.product-image-upright
{
  float:                                left;
  margin:                               18px 25px;
}

html[lang="fa"] #sitemenu li#country-menu-wrapper
{
  border:                               0px;
  line-height:                          normal;
  padding-right:                        0;
}

html[lang="fa"] #country-menu li
{
  background-image:                     none;
  float:                                right;
  margin:                               0px 0px 0px 10px;
  padding:                              1px 0px 0px;
  white-space:                          nowrap;
}

html[lang="fa"] #country-menu li img
{
  float:                                none;
  margin-left:                          5px;
  margin-right:                         0;
}

html[lang="fa"] #country-menu.js li
{
  float:                                right;
  margin:                               0px;
  padding:                              0px 5px;
}

html[lang="fa"] #sitemenu #country-menu.js > li:first-child
{
  border:                               #E0E0E0 solid 1px;
  color:                                #999999;
  cursor:                               pointer;
  font-size:                            10px;
  line-height:                          normal;
  padding:                              1px 5px 2px;
}

html[lang="fa"] #country-menu.js li#country-menu-list ul
{
  border:                               #DBDBDB solid 1px;
  box-shadow:                           rgba(40, 40, 40, .4) 1px 1px 2px;
  float:                                right;
  padding:                              4px 0 6px;
}

html[lang="fa"] li#lang-menu
{
  border-right:                         none;
}

html[lang="fa"] #hallo-lino img
{
  float:                                right;
  left:                                 1px;
  position:                             relative;
}

html[lang="fa"] #index-left
{
  float:                                right;
  padding:                              0px 15px 0px 29px;
  width:                                360px;
}

html[lang="fa"] #index-right
{
  border:                               #CFD9EA solid 1px;
  font-size:                            91.7%;
  float:                                left;
  line-height:                          125%;
  padding:                              18px;
  width:                                224px;
}

html[lang="fa"] .tabs li
{
  float:                                right;
}